### Function

# EDataServer util_free_nullable_object_slist

since: 3.6

#### Declaration [src]

    void
    e_util_free_nullable_object_slist (
      GSList* objects
    )

#### Description [src]

Calls `g_object_unref()` on each member of `objects` if non-`NULL` and then frees also `objects` itself.

Available since: 3.6

#### Parameters

`objects`

  Type: A list of `GObject*`

  A `GSList` of nullable `GObject`s.

  The data is owned by the caller of the function.